Bug 1417617 - [nova] [SR-IOV] [NUMA] failed to create sriov VM [NEEDINFO]
Summary: [nova] [SR-IOV] [NUMA] failed to create sriov VM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: All
OS: Linux
high
urgent
Target Milestone: z2
: 10.0 (Newton)
Assignee: Eoghan Glynn
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On: 1411716
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 12:27 UTC by Stephen Finucane
Modified: 2020-04-15 15:11 UTC (History)
17 users (show)

Fixed In Version: openstack-nova-14.0.3-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1411716
Environment:
Last Closed: 2017-02-23 21:16:54 UTC
Target Upstream Version:
ddomingo: needinfo? (eglynn)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 419479 0 None None None 2017-01-30 12:27:02 UTC
Red Hat Knowledge Base (Solution) 2533751 0 None None None 2017-01-30 12:27:02 UTC
Red Hat Knowledge Base (Solution) 2859281 0 None None None 2017-01-30 12:27:02 UTC
Red Hat Product Errata RHBA-2017:0319 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-02-24 02:12:47 UTC

Comment 5 errata-xmlrpc 2017-02-23 21:16:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0319.html


Note You need to log in before you can comment on or make changes to this bug.